# Uses of Class
org.apache.commons.math3.stat.descriptive.moment.StandardDeviation

Packages that use StandardDeviation
Package
Description
org.apache.commons.math3.stat.descriptive.moment
Summary statistics based on moments.

## Uses of StandardDeviation in org.apache.commons.math3.stat.descriptive.moment

Methods in org.apache.commons.math3.stat.descriptive.moment that return StandardDeviation
Modifier and Type
Method
Description
`StandardDeviation`
StandardDeviation.`copy()`
Returns a copy of the statistic with the same internal state.
Methods in org.apache.commons.math3.stat.descriptive.moment with parameters of type StandardDeviation
Modifier and Type
Method
Description
`static void`
StandardDeviation.`copy(StandardDeviation source, StandardDeviation dest)`
Copies source to dest.
Constructors in org.apache.commons.math3.stat.descriptive.moment with parameters of type StandardDeviation
Modifier
Constructor
Description
``
`StandardDeviation(StandardDeviation original)`
Copy constructor, creates a new `StandardDeviation` identical to the `original`